# mu_iterate.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file mu_iterate.h.

Go to the source code of this file.

## Classes

- class result< _CVMu(_CVArg, tuple< ... >)>

## Functions

- template<typename _CVArg _GLIBCXX_COMMA _GLIBCXX_TEMPLATE_PARAMS> result_of< _CVArg(...)>::type operator() (_CVArg &__arg, const tuple< ... > &__tuple) constvolatile